[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.UpdateWSIcon

UpdateWSIcon - update the icon in the current Widget Set for this menu item

## Declaration

Source position: menus.pp line 209

`protected procedure TMenuItem.UpdateWSIcon;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.